.slide2 img.captionlogo {
  width: auto;
  margin: -70px 0 0 100px;
}
@media (min-width: 768px) {
  .slide2 img.captionlogo {
    width: 280px;
    margin-top: -65px;
  }
}
@media (min-width: 992px) {
  .slide2 img.captionlogo {
    width: 320px;
    margin-top: -40px;
  }
}
@media (min-width: 1200px) {
  .slide2 img.captionlogo {
    width: auto;
    margin-top: -70px;
  }
}


#playthegame {
  position: absolute;
  bottom: 0;
  right: 0;
  display: block;
  width: 250px;
  height: 88px;
  background: url('/images/play-the-game.png') bottom;
  text-indent: -99999px;
}
#playthegame:hover {
  background-position: 0 0;
}
@media (max-width: 767px) {
  #playthegame {
    width: 125px;
    height: 44px;
    background-size: 125px;
  }
}

#kidspageheader {
  overflow: hidden;
  text-align: center;
  position: relative;
}
#browserWarning {
  display: none;
  margin: 0 auto;
  width: 730px;
  padding-top: 50px;
}
.gamepage{
  font-size: 14px;
  font-weight: 400;
  font-family: Tahoma, Verdana, sans-serif;
  border: 0;
  width: 100%;
  background-color: #fff;
  margin: 0;
  padding: 0;
}
#gamewrap {
  margin: 0 auto;
  height: 706px;
  width: 966px;
  margin-top: 50px;
  border: solid 3px #555;
}
#gamewrap iframe {
  border: 0;
  height: 700px;
  width: 960px;
}
.credits {
  font-size: .7em;
  width: 46%;
  overflow: auto;
  color: #666;
  float: left;
  margin: 0 2%;
}


.slideshow h1 {
  background-color: transparent;
  text-shadow: 2px 2px 5px rgba(0,0,0,0.6);
}
.slideshow a:hover>h1 {
  color:#f0f0f0;

}
.slideshow a:hover {
  text-decoration: none;
}


.features .btn, .features .btn-group {
  position: absolute;
  bottom: 0;
  right: 15px;
}

.features .btn-group .btn {
  position: relative;
}

.col-xs-1-5,
.col-sm-1-5,
.col-md-1-5,
.col-lg-1-5 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

.col-xs-1-5 {
    width: 20%;
    float: left;
}

.col-xs-push-1-5 {
  left: 20%;
}
.col-xs-push-2-5 {
  left: 40%;
}
.col-xs-push-3-5 {
  left: 60%;
}
.col-xs-push-4-5 {
  left: 80%;
}

.col-xs-pull-1-5 {
  right: 20%;
}
.col-xs-pull-2-5 {
  right: 40%;
}
.col-xs-pull-3-5 {
  right: 60%;
}
.col-xs-pull-4-5 {
  right: 80%;
}


@media (min-width: 768px) {
  .col-sm-1-5 {
    width: 20%;
    float: left;
  }

  .col-sm-push-1-5 {
    left: 20%;
  }
  .col-sm-push-2-5 {
    left: 40%;
  }
  .col-sm-push-3-5 {
    left: 60%;
  }
  .col-sm-push-4-5 {
    left: 80%;
  }

  .col-sm-pull-1-5 {
    right: 20%;
  }
  .col-sm-pull-2-5 {
    right: 40%;
  }
  .col-sm-pull-3-5 {
    right: 60%;
  }
  .col-sm-pull-4-5 {
    right: 80%;
  }
}
@media (min-width: 992px) {
  .col-md-1-5 {
    width: 20%;
    float: left;
  }

  .col-md-push-1-5 {
    left: 20%;
  }
  .col-md-push-2-5 {
    left: 40%;
  }
  .col-md-push-3-5 {
    left: 60%;
  }
  .col-md-push-4-5 {
    left: 80%;
  }

  .col-md-pull-1-5 {
    right: 20%;
  }
  .col-md-pull-2-5 {
    right: 40%;
  }
  .col-md-pull-3-5 {
    right: 60%;
  }
  .col-md-pull-4-5 {
    right: 80%;
  }
}
@media (min-width: 1200px) {
  .col-lg-1-5 {
    width: 20%;
    float: left;
  }

  .col-lg-push-1-5 {
    left: 20%;
  }
  .col-lg-push-2-5 {
    left: 40%;
  }
  .col-lg-push-3-5 {
    left: 60%;
  }
  .col-lg-push-4-5 {
    left: 80%;
  }

  .col-lg-pull-1-5 {
    right: 20%;
  }
  .col-lg-pull-2-5 {
    right: 40%;
  }
  .col-lg-pull-3-5 {
    right: 60%;
  }
  .col-lg-pull-4-5 {
    right: 80%;
  }
}